<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>a6a9f973-b81e-42eb-b879-ebdc524f79ac</common:UUID>
            <common:shortName xml:lang="en">1. Xiny Wei, et al. (2024)</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="750cd105-2489-3255-adfa-f1c2899a8a38">Publications and communications</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="en">Xiny Wei, etc., Comparative life cycle analysis of electrolyzer technologies for hydrogen production: Manufacturing and operations, Joul, Volume 8, Issue 12p3347-3372December 18, 2024 </s:sourceDescriptionOrComment>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2025-11-11T00:49:07.320+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/sources/a6a9f973-b81e-42eb-b879-ebdc524f79ac</common:permanentDataSetURI>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
